#external_p{
	color: yellow;
}

*{
	font-family:'verdana', sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#to_learn{
	text-transform: uppercase;
}

.languages_to_learn{
	background-color: #aed19d;
}

li[name=tools]{
	border: 2px solid rgb(157, 176, 209) ;
}

img + ul li{
	list-style: none;
}

section img{
	width: 150px;
	height: 150px;
	border-radius: 50%;
}

img ~ p{
	text-align: center;
}

ul > li{
	letter-spacing: 10px;
}